org.gitana.platform.services.project

## Class ProjectAccessMode

- java.lang.Object
- - org.gitana.platform.services.project.ProjectAccessMode

    public class ProjectAccessMode
    extends Object

Author:
  uzi

### Field Summary

Fields
`static String` `PRIVATE`
`static String` `PUBLIC`

### Constructor Summary

Constructors
Constructor and Description
`ProjectAccessMode()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PUBLIC

    public static final String PUBLIC

See Also:
  Constant Field Values

#### PRIVATE

    public static final String PRIVATE

See Also:
  Constant Field Values

### Constructor Detail

#### ProjectAccessMode

    public ProjectAccessMode()